.shop_index .breadcrumbs {
	display: none;
}
.shop_index .bottom-footer > .container {
	max-width: 100%;
	width: 100%;
}
@media only screen and (min-width: 1025px) {
	.shop_index .top.row > .container {
		padding: 0;
	}
	.shop_index .top.row > .container .container {
		padding: 0 37px;
	}
}
@media only screen and (max-width: 767px) {
	.shop_index .top.row {
		background: #f5f5f5;
	}
}
.box-slider-custom {
	overflow: hidden;
	height: 500px;
	position: relative;
	background-color: #170e12;
}
@media only screen and (max-width: 1440px) {
	.box-slider-custom {
		height: 0;
		padding-top: 34.7%;
	}
}
@media only screen and (max-width: 576px) {
	.box-slider-custom {
		padding-top: 46%;
		overflow: visible;
		margin-bottom: 25px;
	}
}
.box-slider-custom ul.slides {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-width: 767px) {
	/* .box-slider-custom ul.slides .slick-list {
		height: calc(100% - 13px);
	} */
}
.box-slider-custom ul.slides li {
	position: relative;
}
.box-slider-custom ul.slides li img {
	display: block !important;
}
.box-slider-custom ul.slides li .slider-img-desktop {
	display: block;
}
.box-slider-custom ul.slides li .slider-img-mobile {
	display: none;
}
@media only screen and (max-width: 576px) {
	.box-slider-custom ul.slides li .slider-img-desktop {
		display: none;
	}
	.box-slider-custom ul.slides li .slider-img-mobile {
		display: block;
	}
	.box-slider-custom ul.slides li .slider-img-mobile img {
		width: 100%;
	}
}
.box-slider-custom ul.slides li .slider-text {
	position: absolute;
	top: 50%;
	right: 10%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.box-slider-custom ul.slides li .slider-text h3 {
	color: #ff0000;
	font-size: 80px;
	font-weight: 800;
	line-height: 70px;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 30px;
}
.box-slider-custom ul.slides li .slider-text p {
	margin: 0;
}
@media only screen and (max-width: 1024px) {
	.box-slider-custom ul.slides li .slider-text h3 {
		font-size: 60px;
	}
}
@media only screen and (max-width: 576px) {
	.box-slider-custom ul.slides li .slider-text {
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		width: 100%;
		text-align: center;
		bottom: 75px;
		left: auto;
		right: auto;
		top: auto;
	}
}
@media only screen and (min-width: 768px) {
	.box-slider-custom ul.slides .slick-dots {
		position: absolute;
		bottom: 0px;
		text-align: center;
		max-width: 1410px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		padding: 0;
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
		list-style-type: none;
		border-top: 1px solid #9e9e9e;
	}
	.box-slider-custom ul.slides .slick-dots li {
		display: block;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		margin: 0px 3px;
		width: auto;
		max-width: 250px;
		cursor: pointer;
	}
	.box-slider-custom ul.slides .slick-dots li div {
		color: #9e9e9e;
		border-top: 4px solid transparent;
		display: block;
		line-height: normal;
		font-size: 15px;
		font-weight: 400;
		padding: 11px 20px 15px 20px;
	}
	.box-slider-custom ul.slides .slick-dots li:hover div {
		border-top: 4px solid #9e9e9e;
		color: #ffffff;
	}
	.box-slider-custom ul.slides .slick-dots li.slick-active div {
		border-top: 4px solid #ffffff;
	}
}
@media only screen and (max-width: 767px) {
	.box-slider-custom ul.slides .slick-dots {
		position: relative;
		margin-top: 8px;
		z-index: 50;
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
		list-style-type: none;
		padding: 0;
	}
	.box-slider-custom ul.slides .slick-dots li {
		display: block;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		margin: 0px 3px;
		width: auto;
		max-width: 13px;
		cursor: pointer;
	}
	.box-slider-custom ul.slides .slick-dots li div {
		font-size: 0px;
		font-weight: 400;
		padding: 0;
		width: 13px;
		height: 13px;
		background-color: #9e9e9e;
		border-radius: 50px;
	}
	.box-slider-custom ul.slides .slick-dots li.slick-active div {
		background-color: #e9530e;
	}
}
.box-slider-custom ul.slides .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 6;
	background: none;
	border: 0;
}
.box-slider-custom ul.slides .slick-arrow:before {
	background: url(../../images/user/Path_109.85ba6.svg) no-repeat center center;
	background-size: 20px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.box-slider-custom ul.slides .slick-arrow:hover {
	background: none;
}
.box-slider-custom ul.slides .slick-arrow:hover:before {
	background: url(../../images/user/Path_109.a72e8.svg) no-repeat center center;
	background-size: 20px;
}
.box-slider-custom ul.slides .slick-prev {
	left: 10%;
}
.box-slider-custom ul.slides .slick-next {
	right: 10%;
}
@media only screen and (max-width: 1200px) {
	.box-slider-custom ul.slides .slick-prev {
		left: 15px;
	}
	.box-slider-custom ul.slides .slick-next {
		right: 15px;
	}
}
.box .okazjadnia {
	margin-top: 20px;
	background: #ffffff;
}
.box .okazjadnia .boxhead {
	background: #ffffff;
	border: 0;
	padding: 0;
}
.box .okazjadnia .boxhead > span {
	font-family: "Maven Pro", sans-serif;
	font-size: 45px;
	font-weight: 700;
	border-bottom: 5px solid #e9530e;
	display: inline-block;
	line-height: normal;
	padding-top: 9px;
	padding-bottom: 7px;
}
@media only screen and (max-width: 580px) {
	.box .okazjadnia .boxhead {
		text-align: center;
	}
	.box .okazjadnia .boxhead > span {
		font-size: 25px;
	}
}
.box .okazjadnia .boxhead .bg1 {
	color: #ffffff;
	background: #e9530e;
	padding-left: 45px;
	padding-right: 15px;
}
.box .okazjadnia .boxhead .bg2 {
	padding-left: 30px;
}
.box .okazjadnia .product .product-inner-wrap {
	margin: 0;
}
@media only screen and (min-width: 1351px) {
	.box .okazjadnia .product .product-inner-wrap {
		padding-left: 45px;
		padding-right: 45px;
	}
}
.box .okazjadnia .product .product-inner-wrap .prodimage {
	display: block;
	max-width: 260px;
	margin: 0 auto;
}
.box .okazjadnia .product .product-inner-wrap .prodimage .img-wrap {
	margin: 0 auto;
}
.box .okazjadnia .product .product-inner-wrap .ok-col .price {
	margin-bottom: 10px;
}
.box .okazjadnia .product .product-inner-wrap .ok-col .price em {
	font-size: 41px;
}
.box .okazjadnia .product .product-inner-wrap .ok-col .price del {
	font-size: 25px;
}
.box .okazjadnia .product .product-inner-wrap .ok-col .hpbuttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 20px;
}
.box .okazjadnia .product .product-inner-wrap .ok-col .hpbuttons .stock-items {
	margin-left: 10px;
}
.box
	.okazjadnia
	.product
	.product-inner-wrap
	.ok-col
	.hpbuttons
	.stock-items
	.left {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #f5f5f5;
	padding: 0 10px;
	font-size: 16px;
}
.box
	.okazjadnia
	.product
	.product-inner-wrap
	.ok-col
	.hpbuttons
	.stock-items
	.left
	.value,
.box
	.okazjadnia
	.product
	.product-inner-wrap
	.ok-col
	.hpbuttons
	.stock-items
	.left
	.unit {
	display: block;
	margin-left: 5px;
}
.box
	.okazjadnia
	.product
	.product-inner-wrap
	.ok-col
	.hpbuttons
	.stock-items
	.left
	.unit {
	margin-left: 5px;
}
.box .okazjadnia .product .product-inner-wrap .ok-col .hpbuttons a {
	color: #e9530e;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height: 60px;
	padding: 18px 10px;
	background: transparent;
	font-family: "Maven Pro", sans-serif;
	font-size: 18px;
	font-weight: 900;
}
.box .okazjadnia .product .product-inner-wrap .ok-col .hpbuttons a:hover {
	background: #e9530e;
	color: #ffffff;
}
.box .okazjadnia .product .tags {
	display: none;
}
.box .okazjadnia .ctdwn {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	clear: both;
	width: 100%;
	padding: 15px;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media only screen and (min-width: 1351px) {
	.box .okazjadnia .ctdwn {
		padding: 10px 30px 30px 30px;
	}
}
.box .okazjadnia .ctdwn span {
	display: block;
}
.box .okazjadnia .ctdwn .element {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 43px;
	color: #282828;
	font-weight: 900;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	font-family: "Maven Pro", sans-serif;
}
.box .okazjadnia .ctdwn .element .numb .inner {
	display: block;
	padding: 15px 25px;
	background: #282828;
	color: #ffffff;
}
.box .okazjadnia .ctdwn .element .numb strong {
	min-width: 100%;
	text-align: center;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	line-height: normal;
	margin-top: 5px;
}
.box .okazjadnia .ctdwn .element .numb + span {
	position: relative;
	top: -15px;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	text-align: center;
	min-width: 30px;
}
@media only screen and (max-width: 1350px) {
	.box .okazjadnia .ctdwn .element .numb .inner {
		font-size: 35px;
		padding: 15px;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.box .okazjadnia .ctdwn .element .numb .inner {
		padding: 5px;
	}
	.box .okazjadnia .ctdwn .element .numb + span {
		min-width: 10px;
	}
}
#module-promotions .f-grid-8 .f-row a img {
	width: 100%;
}
#module-promotions .f-grid-8 .product-module + .f-row {
	margin-top: 30px;
}
@media only screen and (max-width: 1440px) and (min-width: 768px) {
	#module-promotions .f-grid-8 .product-module .innerbox {
		padding-top: 67%;
	}
}
@media only screen and (max-width: 1440px) {
	#module-promotions .f-grid-4 .product-module .innerbox .products,
	#module-promotions
		.f-grid-4
		.product-module
		.innerbox
		.slick-list:not(.products) {
		height: 100%;
		margin-left: 0px;
		width: 100%;
	}
	#module-promotions .f-grid-8 .product-module .innerbox .products {
		height: 100%;
		margin-left: -7.5px;
		width: calc(100% + 15px);
		top: 0;
		left: 0;
		position: absolute;
		margin-bottom: 0;
	}
}
#module-promotions .product-module .boxhead.mob {
	display: none;
}
@media only screen and (max-width: 767px) {
	#module-promotions {
		margin-top: 20px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	#module-promotions > .boxhead {
		display: none;
	}
	#module-promotions .product-module {
		margin-top: 0;
	}
	#module-promotions .product-module .boxhead.mob {
		display: block;
		margin-bottom: 20px;
	}
	#module-promotions .innerbox {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	#module-promotions .innerbox > .f-grid-4 .product-module .innerbox {
		padding-top: 97%;
		padding: 0;
	}
	#module-promotions .innerbox > .f-grid-4 .product-module .innerbox .products {
		position: static;
	}
	#module-promotions
		.innerbox
		> .f-grid-4
		.product-module
		.product
		.product-inner-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	#module-promotions
		.innerbox
		> .f-grid-4
		.product-module
		.product
		.product-inner-wrap
		.ok-col {
		padding-left: 20px;
	}
	#module-promotions
		.innerbox
		> .f-grid-4
		.product-module
		.product
		.product-inner-wrap
		.ok-col
		.hpbuttons
		a {
		font-size: 13px;
		height: auto;
		padding: 11px;
	}
	#module-promotions
		.innerbox
		> .f-grid-4
		.product-module
		.product
		.product-inner-wrap
		.ok-col
		.hpbuttons
		.stock-items {
		display: none;
	}
	#module-promotions
		.innerbox
		> .f-grid-4
		.product-module
		.product
		.product-inner-wrap
		.ok-col
		.price
		em,
	#module-promotions
		.innerbox
		> .f-grid-4
		.product-module
		.product
		.product-inner-wrap
		.ok-col
		.price
		del {
		font-size: 20px;
	}
	#module-promotions .innerbox > .f-grid-8 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	#module-promotions .innerbox > .f-grid-8 > .f-row {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: calc(100% + 15px);
		margin-left: -7.5px;
	}
	#module-promotions .innerbox > .f-grid-8 > .f-row > .f-grid-6 {
		margin: 0px 7.5px;
	}
	#module-promotions .innerbox > .f-grid-8 .product-module {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
}
#box_producers_slider {
	background: #ffffff;
	z-index: 1;
	position: relative;
	padding: 70px 0;
	margin-top: 40px;
}
#box_producers_slider .slick-track {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
@media only screen and (max-width: 580px) {
	#box_producers_slider {
		padding: 30px 0;
		margin-top: 20px;
	}
	#box_producers_slider .container {
		padding: 0;
	}
}
#box_producers_slider .slick-list {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (min-width: 581px) {
	#box_producers_slider .slick-list {
		margin: 0px 70px;
		width: calc(100% - 140px);
	}
}
#box_producers_slider .slick-list .slick-slide {
	text-align: center;
	height: inherit !important;
	font-size: 0;
}
#box_producers_slider .slick-list .slick-slide a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	padding: 0px 10px;
}
#box_producers_slider .slick-list .slick-slide a img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	max-width: 100%;
	height: auto;
	display: block;
	max-height: 80px;
}
#box_producers_slider .slick-list .slick-slide a:hover img {
	-webkit-filter: none;
	filter: none;
}
#box_ourattributes {
	overflow: hidden;
}
#box_ourattributes .innerbox {
	margin-left: -15px;
	margin-top: 20px;
	width: calc(100% + 30px);
}
#box_ourattributes .innerbox .item {
	-ms-flex: 1;
	-webkit-box-flex: 1;
	flex: 1;
	margin: 0px 15px;
}
#box_ourattributes .innerbox .item a {
	min-height: 150px;
	background-color: #ffffff;
	position: relative;
}
#box_ourattributes .innerbox .item a * {
	z-index: 3;
}
#box_ourattributes .innerbox .item a:before {
	content: "";
	width: 100%;
	height: 100%;
	background: #e9530e;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleY(0);
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform-origin: top;
	transform-origin: top;
	z-index: 2;
}
#box_ourattributes .innerbox .item a span {
	display: block;
	font-family: "Maven Pro", sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #282828;
}
#box_ourattributes .innerbox .item a span.color {
	color: #e9530e;
}
#box_ourattributes .innerbox .item a .img {
	background-repeat: no-repeat;
	margin-right: 20px;
}
#box_ourattributes .innerbox .item a .img.zwrot {
	width: 68px;
	height: 64px;
}
#box_ourattributes .innerbox .item a .img.zwrot.loaded {
	background: url(../../images/user/zwrot1.c148e.svg);
}
#box_ourattributes .innerbox .item a .img.dostawa {
	width: 91px;
	height: 60px;
}
#box_ourattributes .innerbox .item a .img.dostawa.loaded {
	background: url(../../images/user/dostawa1.6fe15.svg);
}
#box_ourattributes .innerbox .item a .img.raty {
	width: 74px;
	height: 64px;
}
#box_ourattributes .innerbox .item a .img.raty.loaded {
	background: url(../../images/user/raty1.5e69d.svg);
}
#box_ourattributes .innerbox .item a .img.gwarancja {
	width: 74px;
	height: 74px;
}
#box_ourattributes .innerbox .item a .img.gwarancja.loaded {
	background: url(../../images/user/gwarancja1.2c416.svg);
}
#box_ourattributes .innerbox .item a:hover:before {
	transform: scaleY(1);
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-ms-transform: scaleY(1);
}
#box_ourattributes .innerbox .item a:hover span {
	color: #ffffff;
}
#box_ourattributes .innerbox .item a:hover .img.zwrot.loaded {
	background: url(../../images/user/zwrot1.58306.svg);
}
#box_ourattributes .innerbox .item a:hover .img.dostawa.loaded {
	background: url(../../images/user/dostawa1.f4564.svg);
}
#box_ourattributes .innerbox .item a:hover .img.raty.loaded {
	background: url(../../images/user/raty1.6f115.svg);
}
#box_ourattributes .innerbox .item a:hover .img.gwarancja.loaded {
	background: url(../../images/user/gwarancja1.b275b.svg);
}
@media only screen and (max-width: 979px) {
	#box_ourattributes .innerbox {
		margin-left: -4px;
		width: calc(100% + 8px);
	}
	#box_ourattributes .innerbox .item {
		margin: 0px 4px;
	}
	#box_ourattributes .innerbox .item a {
		text-align: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	#box_ourattributes .innerbox .item a .img {
		margin: 0;
	}
}
@media only screen and (max-width: 767px) {
	#box_ourattributes .innerbox .item a {
		min-height: 80px;
	}
	#box_ourattributes .innerbox .item a .img {
		background-size: contain !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
		max-height: 32px;
		margin-bottom: 4px;
	}
	#box_ourattributes .innerbox .item a span {
		font-size: 14px;
	}
}
@media only screen and (max-width: 480px) {
	#box_ourattributes .innerbox .item a span {
		font-size: 12px;
	}
}
.shop_index .main.row {
	overflow: visible;
}
.outer-articles {
	background: #f5f5f5;
}
#box_articlelist {
	position: relative;
	z-index: 1;
}
@media only screen and (min-width: 768px) {
	#box_articlelist.zindexfront {
		z-index: 10;
	}
}
#box_articlelist .innerbox {
	width: calc(100% + 30px);
	margin-left: -15px;
	margin-top: 20px;
}
@media only screen and (min-width: 768px) {
	#box_articlelist .innerbox {
		padding-bottom: 40px;
	}
}
#box_articlelist .innerbox .slick-list {
	overflow: visible;
}
#box_articlelist article:not(.slick-slide) {
	display: none;
}
#box_articlelist article {
	background: #ffffff;
	margin: 0px 15px;
	position: relative;
}
#box_articlelist article > .article-name {
	padding-top: 52%;
}
#box_articlelist article .article-name {
	position: relative;
	display: block;
	font-size: 0;
}
#box_articlelist article .article-name img {
	top: 0;
	left: 0;
	position: absolute;
}
#box_articlelist article .article-name .article-header {
	background-color: rgba(233, 83, 14, 0.8);
	/* position: absolute; */
	/* padding: 20px; */
	/* bottom: 0; */
	/* left: 0; */
	/* width: 100%; */
	font-family: "Maven Pro", sans-serif;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	min-height: 82px;
	display: block;
	padding: 1rem;
	margin: 0.5rem auto;
	width: 100%;
}
#box_articlelist article .abs-hover {
	background: #ffffff;
	z-index: 10;
}
#box_articlelist article .abs-hover .article-content {
	background: #f5f5f5;
	padding: 0px 20px;
	font-size: 16px;
	line-height: 20px;
	max-height: 98px;
	overflow: hidden;
}
#box_articlelist article .abs-hover .article-content:after {
	content: "";
	width: 100%;
	height: 20px;
	background: #f5f5f5;
	display: none;
	position: absolute;
	top: 76px;
	left: 0;
}
@media only screen and (min-width: 768px) {
	#box_articlelist article .abs-hover {
		position: absolute;
		top: 100%;
		left: 0;
	}
	#box_articlelist article .abs-hover .article-content {
		max-height: 0;
		padding: 0px 20px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
}
@media only screen and (max-width: 767px) {
	#box_articlelist article .abs-hover .article-content {
		/* position: relative; */
		display: none;
	}
	#box_articlelist article .abs-hover .article-content:after {
		top: auto;
		bottom: 0;
		display: block;
	}
}
#box_articlelist article .article-info {
	padding: 11px 20px 12px 20px;
	font-size: 16px;
}
#box_articlelist article .article-info .sep {
	display: inline-block;
	width: 20px;
	text-align: center;
}
#box_articlelist article .article-info .article-name {
	color: #e9530e;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: normal;
	line-height: 18px;
}
/* @media only screen and (min-width: 768px) {
	#box_articlelist article:hover .abs-hover .article-content {
		max-height: 96px;
		overflow: hidden;
	}
	#box_articlelist article:hover .abs-hover .article-content:after {
		display: block;
	}
} */
@media only screen and (min-width: 1201px) {
	#box_articlelist article:nth-child(1),
	#box_articlelist article:nth-child(2),
	#box_articlelist article:nth-child(3) {
		display: block;
	}
}
#box_articlelist .innerbox:not(.slick-slider) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#about_us {
	background-color: #f5f5f5;
	padding: 70px 0px;
}
#about_us .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#about_us .container > .item {
	display: block;
	-ms-flex: 1;
	-webkit-box-flex: 1;
	flex: 1;
}
#about_us .container > .item.scroller {
	margin: 0px 20px;
	text-align: center;
	position: relative;
}
#about_us .container > .item.scroller h3 {
	font-family: "Maven Pro", sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: #e9530e;
	line-height: 60px;
	margin: 0;
}
#about_us .container > .item.scroller h4 {
	font-size: 20px;
	font-weight: 500;
	line-height: 20px;
}
#about_us .container > .item.scroller p {
	font-size: 16px;
	line-height: 20px;
}
#about_us .container > .item.scroller .inner {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0px 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#about_us .container > .item.scroller .inner:after {
	content: "";
	width: 70px;
	height: 70px;
	background: url(../../images/user/scroll.e35cb.svg) no-repeat center center;
	background-color: #e9530e;
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 11;
}
#about_us .container > .item.scroller .inner:before {
	content: "";
	width: 100%;
	height: 40px;
	display: block;
	background: #f5f5f5;
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(35%, #f5f5f5),
		to(rgba(2, 32, 222, 0))
	);
	background: linear-gradient(0deg, #f5f5f5 35%, rgba(2, 32, 222, 0) 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#about_us .container > .item.scroller .inner:hover:after,
#about_us .container > .item.scroller .inner:hover:before {
	opacity: 0;
}
#about_us .container > .item.scroller .simplebar-mask {
	max-width: 100%;
}
#about_us
	.container
	> .item.scroller
	.simplebar-track.simplebar-vertical:after {
	content: "";
	width: 1px;
	height: 100%;
	background: #9e9e9e;
	display: block;
	position: absolute;
	left: 5px;
	z-index: 0;
	top: 0;
}
#about_us .container > .item.scroller .simplebar-scrollbar {
	height: 24px !important;
	z-index: 50;
}
#about_us .container > .item.scroller .simplebar-scrollbar:before {
	background: #e9530e;
	border-radius: 2px;
	z-index: 10;
}
#about_us
	.container
	> .item.scroller
	.simplebar-scrollbar.simplebar-visible:before {
	opacity: 1;
}
@media only screen and (max-width: 767px) {
	#about_us .container > .item:not(.scroller) {
		display: none;
	}
	#about_us .container > .item.scroller {
		background-color: #ffffff;
		margin: 0;
		max-height: 253px;
	}
	#about_us .container > .item.scroller .inner {
		position: relative;
		text-align: left;
	}
	#about_us .container > .item.scroller .inner:after {
		display: none;
	}
	#about_us .container > .item.scroller .inner h3 {
		color: #282828;
		font-size: 32px;
		font-weight: 400;
	}
	#about_us .container > .item.scroller .inner h4 {
		margin-top: 15px;
	}
}
@media only screen and (max-width: 767px) {
	#about_us {
		padding: 15px 0px;
	}
}
#home_categories .innerbox {
	margin-top: 20px;
}
#home_categories .innerbox .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: calc(100% + 30px);
	max-width: 80000px;
	margin-left: -15px;
}
#home_categories .innerbox .container .item {
	text-align: center;
	background: #ffffff;
	display: block;
	margin: 0px 15px;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 12px 8px 20px 8px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
}
#home_categories .innerbox .container .item * {
	z-index: 3;
}
#home_categories .innerbox .container .item:before {
	content: "";
	width: 100%;
	height: 100%;
	background: #e9530e;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleY(0);
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform-origin: top;
	transform-origin: top;
	z-index: 2;
}
#home_categories .innerbox .container .item .img {
	position: relative;
	mix-blend-mode: multiply;
}
#home_categories .innerbox .container .item .text {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	color: #282828;
	font-family: "Maven Pro", sans-serif;
	font-size: 20px;
	font-weight: 700;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#home_categories .innerbox .container .item:hover:before {
	transform: scaleY(1);
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-ms-transform: scaleY(1);
}
#home_categories .innerbox .container .item:hover span {
	color: #ffffff;
}
@media only screen and (max-width: 1440px) {
	#home_categories .innerbox .container {
		padding: 0;
		width: calc(100% + 20px);
		margin-left: -10px;
	}
	#home_categories .innerbox .container .item {
		margin: 0px 10px;
	}
}
@media only screen and (max-width: 979px) {
	#home_categories .innerbox .container {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: calc(100% + 30px);
		margin-left: -15px;
		border: 1px solid #9e9e9e;
		border-left: 1px;
		border-right: 0;
		border-bottom: 0;
	}
	#home_categories .innerbox .container .item {
		border-color: #9e9e9e;
		border-style: solid;
		border-width: 0px 1px 1px 0px;
		border-collapse: collapse;
		margin: 0;
		min-width: calc(100% / 3);
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#home_categories .innerbox .container .item .text {
		font-size: 15px;
		letter-spacing: -1px;
	}
}
.product-module .innerbox .products .product.horizontal .tags {
	left: 0;
}
.product-module .innerbox .products .product.horizontal .tags > li {
	display: none;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.tags
	> li:nth-child(1) {
	display: inline-block;
}
.product-module .innerbox .products .product.horizontal .product-inner-wrap {
	padding: 30px 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	> a.prodimage {
	max-width: 40%;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.ok-col {
	padding-top: 55px;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	text-align: left;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.ok-col
	> * {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.ok-col
	.price {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.ok-col
	.productname {
	font-size: 17px;
	text-align: left;
	font-weight: 400;
	height: 56px;
	max-width: 160px;
	-webkit-line-clamp: 3;
	margin: 10px 0px !important;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.buttons {
	position: static;
	-webkit-transform: none;
	transform: none;
	width: 100%;
	padding: 0;
	margin-top: 20px;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.buttons
	.smallbtn {
	position: absolute;
	display: none;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.buttons
	.btn-gray {
	background-color: #f5f5f5;
	color: #282828;
	font-size: 16px;
	border-color: #f5f5f5;
	margin-left: 10px;
	padding: 16px 30px;
	line-height: 16px;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.buttons
	.btn-gray:hover {
	background: #e9530e;
	color: #ffffff;
}
.product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.buttons
	.basketadd {
	/* max-width: 50px; */
	min-width: 50px;
	width: 7rem;
}
/* .product-module
	.innerbox
	.products
	.product.horizontal
	.product-inner-wrap
	.buttons
	.basketadd
	.text {
	display: none;
} */
.product-module[data-type*="one-prod"] .innerbox {
	padding: 0;
}
.product-module[data-type*="one-prod"] .innerbox .products {
	position: static !important;
}
.product-module[data-type*="one-prod"] .product .product-inner-wrap {
	margin: 0px 15px;
	margin-left: 0;
}
.product-module[data-type*="one-prod"] .product .product-inner-wrap .buttons {
	left: 0;
	min-width: calc(100% - 15px);
}
.product-module[data-type*="one-prod"]
	.product
	.product-inner-wrap
	.productname {
	height: 56px;
	-webkit-line-clamp: 3;
	margin-bottom: 2px;
}
.product-module[data-type*="one-prod-big"] .product .tags {
	left: 0;
}
.product-module[data-type*="one-prod-big"] .product .product-inner-wrap {
	margin-left: 0;
	padding: 30px;
	padding-top: 70px;
}
.product-module[data-type*="one-prod-big"]
	.product
	.product-inner-wrap
	.productname {
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
}
.product-module[data-type*="one-prod-big"]
	.product
	.product-inner-wrap
	.buttons {
	position: static;
	-webkit-transform: none;
	transform: none;
	width: 100%;
	padding: 0;
	margin-top: 20px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.product-module[data-type*="one-prod-big"]
	.product
	.product-inner-wrap
	.buttons
	.smallbtn {
	position: absolute;
	display: none;
}
.product-module[data-type*="one-prod-big"]
	.product
	.product-inner-wrap
	.buttons
	.btn-gray {
	background-color: #f5f5f5;
	color: #282828;
	font-size: 16px;
	border-color: #f5f5f5;
	margin-left: 10px;
	padding: 16px 30px;
	line-height: 16px;
	display: block !important;
}
.product-module[data-type*="one-prod-big"]
	.product
	.product-inner-wrap
	.buttons
	.btn-gray:hover {
	background: #e9530e;
	color: #ffffff;
}
.product-module[data-type*="one-prod-big"]
	.product
	.product-inner-wrap
	.buttons
	.basketadd {
	max-width: 50px;
	min-width: 50px;
}
.product-module[data-type*="one-prod-big"]
	.product
	.product-inner-wrap
	.buttons
	.basketadd
	.text {
	display: none;
}
.product-module[data-type="one-prod-horizontal"] {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.product-module[data-type="one-prod-horizontal"] .product .product-inner-wrap {
	margin-left: 0;
}
@media only screen and (max-width: 550px) {
	.product-module[data-type="one-prod-horizontal"]
		.product
		.product-inner-wrap {
		padding-bottom: 100px !important;
	}
	.product-module[data-type="one-prod-horizontal"]
		.product
		.product-inner-wrap
		.buttons {
		position: absolute !important;
		width: 100% !important;
		left: 35px !important;
	}
}
@media only screen and (max-width: 767px) {
	.product-module[data-type*="bigger-prods"] .innerbox {
		height: 362px;
		padding: 0;
	}
}
.product-module[data-type*="bigger-prods"] .product .prodimage,
.product-module[data-type*="bigger-prods"] .product .img-wrap {
	display: block;
	max-width: 170px;
	margin: 0 auto;
}
@media only screen and (max-width: 1440px) and (min-width: 768px) {
	#popular_now .product-module[data-type*="prod-3"] .innerbox {
		height: 350px;
		padding: 0;
	}
}
@media only screen and (max-width: 979px) and (min-width: 768px) {
	#popular_now .product-module[data-type*="prod-3"] .innerbox {
		height: 340px;
		padding: 0;
	}
}
@media only screen and (max-width: 979px) {
	#popular_now .f-row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	#popular_now .f-row > div {
		width: 100%;
		margin-left: 0;
	}
}
@media only screen and (max-width: 979px) and (min-width: 768px) {
	#popular_now .f-row > div .product .prodimage,
	#popular_now .f-row > div .product .img-wrap {
		display: block;
		max-width: 170px;
		margin: 0 auto;
	}
}
.custom-prods-mods .mobile {
	display: none;
}
@media only screen and (max-width: 1200px) {
	.custom-prods-mods .desktop {
		display: none;
	}
	.custom-prods-mods .mobile {
		display: block;
	}
}
.custom-prods-mods .prod-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	z-index: 1;
}
.custom-prods-mods .prod-row:hover {
	z-index: 10;
}
.custom-prods-mods .prod-row .product:not(.horizontal) {
	max-width: 210px;
}
.custom-prods-mods .desktop > .f-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.custom-prods-mods .desktop > .f-row .f-grid-8 {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.custom-prods-mods .f-grid-4 {
	margin-left: 15px;
}
.custom-prods-mods .f-grid-4 .product .product-inner-wrap {
	margin-right: 0;
}
